{
  nix = {
    autoOptimiseStore = true;
    gc = {
      automatic = true;
      dates = "weekly";
      options = "--delete-older-than 30d";
    };
    extraOptions = ''
      min-free = ${toString (100*1024*1024)} # 100mb
      max-free = ${toString (1024*1024*1024)} # free to 1gb free
    '';
  };
}
