{ pkgs, ... }: {
  services.picom = {
    enable = true;
    activeOpacity = "1.0";
    inactiveOpacity = "0.85";
    blur = true;
    fade = true;
    fadeDelta = 5;

    vSync = true;
    backend = "glx";

    opacityRule = [
      "99:class_i ?= 'rofi'"
    ];

    extraOptions = ''
      corner-radius = 6;
    '';
  };
}
