{ pkgs, ... }:

{

  # to do: make this parameterised
  services.actkbd = {
    enable = true;
    bindings = [
      { keys = [ 113 ];
        events = [ "key" ];
        command =
          "/run/current-system/sw/bin/runuser -l thorn -c '${pkgs.alsaUtils}/bin/amixer -q set Master toggle'";
      }
      { keys = [ 114 ];
        events = [ "key" "rep" ];
        command =
          "/run/current-system/sw/bin/runuser -l thorn -c '${pkgs.alsaUtils}/bin/amixer -q -c 0 set Master 4- unmute'";
      }
      { keys = [ 115 ];
        events = [ "key" "rep" ];
        command =
          "/run/current-system/sw/bin/runuser -l thorn -c '${pkgs.alsaUtils}/bin/amixer -q -c 0 set Master 4+ unmute'";
      }
    ];
  };

}
