{ pkgs, ... }:

{

  networking = {
    networkmanager.enable = false;
    wireless.enable = true;
  };

  environment.systemPackages = with pkgs; [
    wirelesstools
  ];

  hardware.enableRedistributableFirmware = true;

  boot = {
    kernelModules = [ "cfg80211" ];
  };

}
